@media (min-width: 1024px) {
	.block8809 > div > .blockitems,
	.block8809 > div > .blockTitle {
		width: 100.00%;
	}
	.block8809 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block8810 > div > .blockitems,
	.block8810 > div > .blockTitle {
		width: 100.00%;
	}
	.block8810 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block8811 > div > .blockitems,
	.block8811 > div > .blockTitle {
		width: 100.00%;
	}
	.block8811 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block8812 > div > .blockitems,
	.block8812 > div > .blockTitle {
		width: 100.00%;
	}
	.block8812 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block8813 > div > .blockitems,
	.block8813 > div > .blockTitle {
		width: 100.00%;
	}
	.block8813 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block8814 > div > .blockitems,
	.block8814 > div > .blockTitle {
		width: 100.00%;
	}
	.block8814 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block8815 > div > .blockitems,
	.block8815 > div > .blockTitle {
		width: 100.00%;
	}
	.block8815 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block8816 > div > .blockitems,
	.block8816 > div > .blockTitle {
		width: 100.00%;
	}
	.block8816 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
